.text-end {
    text-align: right !important;
}
.text-center {
    text-align: center !important;
}

.mb-3 {
    margin-bottom: 1rem !important;
}
.mt-3 {
    margin-top: 1rem !important;
}

.fw-bold {
    font-weight: 700 !important;
}
.text-muted {
    --bs-text-opacity: 1;
    color: var(--bs-secondary-color) !important;
}
.mb-4 {
    margin-bottom: 1.5rem !important;
}

#agreeBtn {
background-color:#000abc;
}

.warning-icon {
  font-size: 50px;
  color: #f59e0b; /* kuning warning */
}

.custom-popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: flex !important;
  align-items: center;
  justify-content: center;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.custom-popup-overlay.show {
  opacity: 1;
  visibility: visible;
}

.custom-popup-card {
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  max-width: 560px;
  width: 90%;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);

  transform: translateY(20px);
  transition: all 0.3s ease;
}

.custom-popup-overlay.show .custom-popup-card {
  transform: translateY(0);
}
.custom-close {
    border: none;
    background: none;
    cursor: pointer;
}

.custom-close svg {
    fill: black;
}